// _M_N_Changer.cpp : implementation file
//

#include "stdafx.h"
#include "project01.h"
#include "_M_N_Changer.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// C_M_N_Changer dialog


C_M_N_Changer::C_M_N_Changer(CWnd* pParent /*=NULL*/)
	: CDialog(C_M_N_Changer::IDD, pParent)
{
	//{{AFX_DATA_INIT(C_M_N_Changer)
	m_Xpoints = 0;
	m_Zpoints = 0;
	//}}AFX_DATA_INIT
}


void C_M_N_Changer::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(C_M_N_Changer)
	DDX_Text(pDX, IDC_EDIT_XPOINTS, m_Xpoints);
	DDX_Text(pDX, IDC_EDIT_ZPOINTS, m_Zpoints);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(C_M_N_Changer, CDialog)
	//{{AFX_MSG_MAP(C_M_N_Changer)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// C_M_N_Changer message handlers
